.floor{
  width: 1200px;
  margin: 0 auto;
}
.floor1{
  box-sizing: border-box;
  padding-top: 87px;
  padding-bottom: 80px;
  text-align: center;
}
.headline{
  width:576px;
  height:140px;
  font-size:72px;
  font-family:Helvetica;
  color:#fff;
  line-height:70px;
  text-shadow:0px 3px 2px #062053;
}
.ewm img,.ewm .img{
  width: 161px;
  height: 161px;
  background: #fff;
}
.ewm p{
  font-size:18px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:#fff;
  line-height:37px;
}
.floor2{
  width: 100%;
  height: 58px;
  background: #F9F9F6 url("../images/2020/home.png") no-repeat;
  background-position: 15px 20px;
  border-radius: 1px;
  font-size:16px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:#5D5D5D;
  line-height:58px;  
  box-sizing: border-box;
  padding-left: 41px;
}
.floor2 a{color:#5D5D5D;}
.list{
  width: 100%;
  margin-top: 20px;
}
.left li{
  width: 277px;
  height: 58px;
  box-sizing: border-box;
  background: #F9F9F8;
  font-size:18px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  line-height:58px;
  padding-left: 30px;
  margin-bottom: 4px;
}
.left li a{
  color:#363636;
}
.left .first{
  height: 86px;
  background: #0B4289;
  font-size:24px;
  line-height: 86px;
}
.left .first a{
  color:#fff;
}
.left li:hover,.left .active{
  background: url("../images/2020/listbg.png");
  color: #194E8F;
}
.left li:hover a{
  color: #194E8F;
}
.left .first:hover,.left .first:hover a{
  background: #0B4289;
  color:#fff;
}
.right{
  width: 893px;
}
.group{
  width: 100%;
  height: 35px;
  font-family:PingFangSC-Semibold,PingFang SC;
  color:#0B4289;
  line-height: 35px;
  box-sizing: border-box;
  border-bottom: 1px solid #D8D8D8;
}
.group .tit{
  width: auto;
  height: 35px;
  line-height: 35px;
  font-size:18px;
  box-sizing: border-box;
  font-weight:600;
  padding-bottom: 4px;
  color:#0B4289;
  border-bottom: 3px solid #0B4289;
  background:none;
  padding-left:0;
}
.group a{
  background: url("../images/2020/gd.png") no-repeat left center;
  padding-left: 18px;
  font-size:16px;
  font-weight:400;
  color:#aeaeae;
}
.right table{
  width: 100%;
  box-sizing: border-box;
  margin-top: 30px;
  border:1px solid #E7EDF1;
  text-align: left;
}
.right table tr{
  height: 56px;
  line-height: 56px;
  background:#F9F9F6;
}
.right table th{
  font-size:16px;
  font-family:PingFangSC-Semibold,PingFang SC;
  font-weight:600;
  color:#0D3569;
  background: #E7EDF1;
  text-align: left;
}
.right table .zt{
  width: 467px;
  padding-left: 24px;
}
.right table .lysj{
  width: 213px;
}
.right table .clzt{
  width: 117px;
}
.right table .clsj{
  width: 213px;
}
.right table td{
  font-size: 16px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:#363636;
}
.right table td a{
  color: #363636;
}
.right table tr:nth-child(2n){
  background: #fff;
}
.pic{
  text-align: left;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  margin: 40px 0 40px -30px;
}
.pic li{
  float: left;
  width: 277px;
  height: 222px;
  margin-left: 30px;
  border-bottom: 1px solid #D8D8D8;
}
.pic li img{
  width: 100%;
  height: 156px;
}
.pic li p{
  font-size:16px;
  color:#363636;
  line-height:26px;
  margin-top: 8px;
}
.pic li span{
  font-size:12px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:#cecece;
  line-height:17px;

}
.general{
  width: 100%;
  border-top: 1px dashed #D8D8D8;
  padding: 24px 0;
}
.general.frist{
  border-top: none;
}
.general li{
  width: 100%;
  height: 37px;
  overflow: hidden;
  font-size:14px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:#B7B7B7;
  line-height:37px;
}
.general li a {
  font-size: 16px;
  color: #363636;
}
.right .hd{
  width: 100%;
  border-bottom: 1px solid #D8D8D8;
}
.right .hd li{
  float: left;
  padding: 11px 39px;
  font-size:18px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  line-height:25px;
}
.right .hd li a{
  color: #3F3F3F;
}
.right .hd li:hover,.right .hd li:hover a{
  color:#fff;
  background: #0B4289;
}
.right .bd ul{
  zoom: 1;
  margin-top: 20px;
}
.right .bd .picjs{
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  background: #F9F9F6;
  margin-bottom: 20px;
}
.right .bd  .picjs ul{
  margin-top: 0;
  margin-left: -10px;
}
.picjs li{
  float: left;
  margin-left: 10px;
  width: 277px;
  box-sizing:border-box;
  overflow: hidden;
}
.picjs li img{
  width: 277px;
  height: 156px;
}
.picjs p{
  width: 277px;
  height:20px;
  overflow: hidden;
  font-size:16px;
  color:#363636;
  text-indent: 2em;
  line-height: 20px;
  margin: 15px 0 24px;
}
.right .bd .text ul{
  margin-left: -11px;
  margin-top: 10px;
}
.text li{
  width: 441px;
  height: 71px;
  float: left;
  padding-left: 23px;
  overflow: hidden;
  box-sizing: border-box;
  background: #F9F9F6;
  margin-left: 11px;
  font-size:16px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  line-height: 71px;
}
.text li a{
  color: #363636;
}
.mg{
  margin-top: 20px;
}
.images{
  width: 297px;
  height: 300px;
  overflow: hidden;
  text-align: center;
  box-sizing: border-box;
  padding: 0 8px;
  margin-top: 15px;
}
.images img{
  width: 278px;
  height:240px;
}
.images a{
  margin-top: 5px;
  color:#363636;
  font-size:16px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
}
.detial{
  width: 100%;
  border-radius:1px;
  border:1px solid #D9D9D9;
  box-sizing: border-box;
  margin-top: 22px;
}
.detial .title{
  width: 100%;
  /*height: 190px;*/
  border-bottom: 1px solid #D9D9D9;
  text-align: center;
  font-family:PingFangSC-Semibold,PingFang SC;
  padding-top: 31px;
  box-sizing: border-box;
}
.detial .title .subTitle{
    line-height: 48px;
    font-size: 20px;
    color: #555;
} 
.detial .title h3{
  font-size:32px;
  font-weight:600;
  color:#474747;
  line-height: 73px;
}
.detial .title p{
  font-size:14px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  line-height: 46px;
  color:#9C9C9C;
}
.detial .content{
  padding: 40px 60px;
}
.detial .content p{
  font-size:18px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:#525252;
  line-height:32px;
  letter-spacing:1px;
  text-indent: 2rem;
}